# Management System - Action Template

This module add management of template for Actions.

- new Action Template model to set default values
- new field to select an Action Template to fill predefined fields automatically

Table of contents

- Usage
- Changelog
  - 13.0.1.0.0 (2022-01-01)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Action Template - Define

- Go to Management System → Configuration → Action Templates
- Create a new Template
- Fill fields with predefined values

Action Template - Use

- Go to Management System → Actions
- Create new Action
- Select Reference Template: the fields Title (name), Type, Responsible, Tags and Description are filled with Template values
- Procede with Action completion

# Changelog

## 13.0.1.0.0 (2022-01-01)

- [INI] Migration to 13.0

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Associazione PNLUG - Gruppo Odoo

## Contributors

- Marcelo Frare <mf2965@gmail.com>
- Stefano Consolaro <stefano.consolaro@mymage.it>
- Creu Blanca

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.